» Ubuntu » Paketit

Error

two or more packages specified (netpanzer-dbg quantal)